.oferta {
    width: 317px;
}
.oferta p {
    font-size: 9px;
}
.schet {
	display: none;  
}
.block-partners .partners .logo-partners {
    text-align: center;
}
.block-partners .partners .logo-partners img {
    padding-right: 8px;
    padding-left: 8px;
}
.block-partners .partners h3 {
    text-align: center;
}
.block-partners .partners {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.block-partners {
    overflow: hidden;
}
#footer .info-foot-right  {
    width: 50%;
    float: left;
}
#footer .info-foot-right .address-foot {
    margin-bottom: 3%;
}
#footer .info-foot-left-zero p.emails {
    margin-bottom: 0px;
}
#footer .info-foot-left-zero .mobile-one a.mobile:hover,
#footer .info-foot-left-zero .mobile-two a.mobile:hover,
#footer .info-foot-left-zero p.emails a:hover {
	color: #4eae3b;
}
#footer .info-foot-left-zero .mobile-one {
    margin-bottom: 10px;
}
#footer .info-foot-left-zero .mobile-two {
    margin-bottom: 10px;
}
#footer .info-foot-left .infofoot p {
    font-size: 10px;
}
#footer .info-foot-left-zero .mobile-one a.mobile {
    font-size: 16px;
}
#footer .info-foot-left-zero .mobile-two a.mobile,
#footer .info-foot-left-zero p.emails a {
    font-size: 16px;
}
#footer .info-foot-left .infofoot p {
    margin-bottom: 0;
}
#footer .info-foot-left-zero {
    float: right;
    text-align: center;
}
#footer .info-foot-left .konfid a {
    color: #3e3e3e;
}

@media (max-width: 768px) {
  #footer .info-foot-left-zero {
    float: none;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}
  #footer .info-foot-right {
    width: 100%;
    float: none;
    text-align: center;
}
  .oferta {
    width: initial;
}
}